"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var React = require("react");
var react_1 = require("@storybook/react");
var storybook_chrome_screenshot_1 = require("storybook-chrome-screenshot");
var with_readme_1 = require("storybook-readme/with-readme");
var __1 = require("../");
var bg_png_1 = require("./assets/bg.png");
var Banner_md_1 = require("./README/Banner.md");
react_1.storiesOf('Core/Banner', module)
    .addDecorator(with_readme_1.default(Banner_md_1.default))
    .addDecorator(storybook_chrome_screenshot_1.withScreenshot())
    .add('BackgoundImage', function () {
    return (React.createElement(__1.Provider, null,
        React.createElement(__1.Banner, { color: 'white', backgroundImage: bg_png_1.default },
            React.createElement(__1.Heading.h1, null, "balena"),
            React.createElement(__1.Txt, null, "Balena brings the benefits of Linux containers to the IoT. Develop iteratively, deploy safely, and manage at scale."))));
});
