"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var React = require("react");
var react_1 = require("@storybook/react");
var storybook_chrome_screenshot_1 = require("storybook-chrome-screenshot");
var with_readme_1 = require("storybook-readme/with-readme");
var __1 = require("..");
var Tabs_md_1 = require("./README/Tabs.md");
react_1.storiesOf('Core/Tabs', module)
    .addDecorator(with_readme_1.default(Tabs_md_1.default))
    .addDecorator(storybook_chrome_screenshot_1.withScreenshot())
    .add('Standard', function () {
    return (React.createElement(__1.Provider, null,
        React.createElement(__1.Tabs, { p: 3, tabs: ['Tab 1', 'Tab 2'] },
            React.createElement(__1.Txt, null, "Here is tab #1"),
            React.createElement(__1.Txt, null, "Here is tab #2"))));
});
