"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var React = require("react");
var react_1 = require("@storybook/react");
var storybook_chrome_screenshot_1 = require("storybook-chrome-screenshot");
var with_readme_1 = require("storybook-readme/with-readme");
var __1 = require("../");
var etcher_svg_1 = require("./assets/etcher.svg");
var Img_md_1 = require("./README/Img.md");
react_1.storiesOf('Core/Img', module)
    .addDecorator(with_readme_1.default(Img_md_1.default))
    .addDecorator(storybook_chrome_screenshot_1.withScreenshot())
    .add('Standard', function () {
    return (React.createElement(__1.Provider, null,
        React.createElement(__1.Box, { m: 3, bg: '#666' },
            React.createElement(__1.Img, { p: 5, src: etcher_svg_1.default }))));
});
