"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var React = require("react");
var react_1 = require("@storybook/react");
var storybook_chrome_screenshot_1 = require("storybook-chrome-screenshot");
var with_readme_1 = require("storybook-readme/with-readme");
var __1 = require("..");
var etcher_svg_1 = require("./assets/etcher.svg");
var Navbar_md_1 = require("./README/Navbar.md");
react_1.storiesOf('Core/Navbar', module)
    .addDecorator(with_readme_1.default(Navbar_md_1.default))
    .addDecorator(storybook_chrome_screenshot_1.withScreenshot())
    .add('Standard', function () {
    var Brand = (React.createElement(__1.Link, { color: 'white', href: '/' },
        React.createElement(__1.Img, { style: { height: '20px' }, src: etcher_svg_1.default })));
    return (React.createElement(__1.Provider, null,
        React.createElement(__1.Navbar, { brand: Brand, color: 'white' },
            React.createElement(__1.Link, { color: 'white', href: '/docs/' }, "Docs"),
            React.createElement(__1.Link, { color: 'white', href: '/changelog/' }, "changelog"),
            React.createElement(__1.Link, { color: 'white', href: '/gitter/' }, "gitter"))));
});
